<?php

$SQL = "create table rdis

        (

          rdi_serial              serial,
          rdi_permit_facts_id     bigint unsigned                 default 0,
          rdi_entry_date_str      varchar(12)                     default '',
          rdi_entry_date          date                  not null  default 0,
          rdi_permit_number       varchar(50)                     default '', 
          rdi_permit_date_str     varchar(12)                     default '',
          rdi_permit_date         date                            default null,
          rdi_project_addr        varchar(100)                    default '',
          rdi_sub_div_name        varchar(100)                    default '',
          rdi_project_type        varchar(100)                    default '',
          rdi_company             varchar(100)                    default '',
          rdi_address             varchar(100)                    default null,
          rdi_city                varchar(100)                    default null,
          rdi_state               varchar(2)                      default null,
          rdi_zip                 varchar(10)                     default null,
          rdi_phone               varchar(14)                     default null,
          rdi_project_city        varchar(100)                    default '',
          rdi_project_state       varchar(2)                      default '',
          rdi_size                int(11)                         default null,
          rdi_units               int(11)                         default 0,
          rdi_building_type       int(11)                         default 0,
          rdi_value               int(11)                         default 0,
          rdi_work_type           int(11)                         default 0,
          rdi_county              varchar(100)                    default 0,
          rdi_lot                 varchar(7)                      default null,
          rdi_dist_ll             varchar(7)                      default null,
          rdi_ct1                 tinyint(1)                      default 0,
          rdi_owner_name          varchar(100)                    default null,
          rdi_owner_address       varchar(100)                    default null,
          rdi_owner_city          varchar(100)                    default null,
          rdi_owner_state         varchar(2)                      default null,
          rdi_owner_zip           varchar(10)                     default null,
          rdi_owner_phone         varchar(14)                     default null,
          rdi_ytd_permits         int(11)                         default 0,
          rdi_ytd_value           int(11)                         default 0,
          rdi_12mth_prev_permits  int(11)                         default 0,
          rdi_creator             varchar(100)                    default null,
          rdi_created             datetime                        default null,
          rdi_changer             varchar(100)                    default null,
          rdi_changed             datetime                        default null,
          
          primary key (rdi_serial)
        )

        default character set = utf8";
?>